Skip to main content
POST
/
phoneNumber
/
owned
Python
from superu import SuperU

client = SuperU("YOUR_SUPERU_API_KEY")

response = client.phone_numbers.get_owned()
print(response)
[
  {
    "number": "918031450739",
    "region": "Bangalore, INDIA",
    "country": "India",
    "monthly_rental_rate": "3.12500"
  },
  {
    "number": "17752183694",
    "region": "Nevada, UNITED STATES",
    "country": "United States",
    "monthly_rental_rate": "0.50000"
  },
  {
    "number": "18332234367",
    "region": "New Jersey, UNITED STATES",
    "country": "United States",
    "monthly_rental_rate": "1.00000"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.superu.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

superU-Api-Key
string
header
required

Your SuperU API key.

Response

Owned numbers returned

Generic Response schema.

status
string

Status value.

Example:

"success"

message
string

Message value.

Example:

"Request completed successfully"

data
object

Data value.